###                                                                \    /  
###                       _  _                 _            _      \\__//  
###      ____ ._/______:_//\//_/____       _  //___  ./_ __//_____:_\\//   
###     :\  //_/    _  . /_/  /    /_/__:_//_/    /\ /\__/_    _  . /\\\   
###      \\///      ____/___./    / /     / /    /  /  \X_/   //___/ /_\_  
###     . \///   _______   _/_   /_/    _/_/     \\/   //        /_\_\  /. 
###       z_/   _/\  _/   // /         //      /  \   ///     __//   :\//  
###     | / _   / /\//   /__//      __//_   _ /\     /X/     /__/   |/\/2  
###   --+-_=\__/ / /    / \_____:__/ //\____// /\   /\/__:_______=_-+--\4  
###     |-\__\- / /________\____.__\/- -\--/_\/_______\--.\________\|___\  
###      = dS!\/- -\_______\ =-RUNE- -== \/ ==-\______\-= ======== --\__\ 
###
###
### Game data is stored at %SystemDrive%\Users\Public\Documents\Steam\RUNE\394360
###

[Settings]
###
### Game identifier (http://store.steampowered.com/app/394360)
###
AppId=394360
###
### Steam Account ID, set it to 0 to get a random Account ID
###
#AccountId=0
### 
### Name of the current player
###
UserName=RUNE
###
### Language that will be used in the game
###
Language=english
###
### Enable lobby mode
###
LobbyEnabled=1
###
### Lobby port to listen on
###
#LobbyPort=31183
###
### Enable/Disable Steam overlay
###
Overlays=1
###
### Set Steam connection to offline mode
###
Offline=0
###

[Interfaces]
###
### Steam Client API interface versions
###
SteamClient=SteamClient017
SteamController=SteamController007
SteamGameServer=SteamGameServer012
SteamInput=SteamInput001
SteamUser=SteamUser020
SteamUtils=SteamUtils009
###

[DLC]
###
### Automatically unlock all DLCs
###
DLCUnlockall=0
###
### Identifiers for DLCs
###
#ID=Name
445630=Hearts of Iron IV: War Stories
460550=Hearts of Iron IV: German Tanks Pack
460551=Hearts of Iron IV: French Tanks Pack
460552=Hearts of Iron IV: Famous Battleships Unit Pack
460553=Hearts of Iron IV: Heavy Cruisers Unit Pack
460554=Hearts of Iron IV: Soviet Tanks Unit Pack
460555=Hearts of Iron IV: US Tanks Unit Pack
460556=Hearts of Iron IV: British Tanks Unit Pack
460557=Hearts of Iron IV: German March Order Music Pack
460558=Hearts of Iron IV: Allied Radio Music Pack
460559=Hearts of Iron IV: Rocket Launcher Unit Pack
460600=Hearts of Iron IV: Poland - United and Ready
460610=Hearts of Iron IV: German Historical Portraits
461800=Hearts of Iron IV: Sabaton Soundtrack
472410=Hearts of Iron IV: Wallpaper
473130=Hearts of Iron IV: Artbook
486950=Hearts of Iron IV: Original Soundtrack
530760=Hearts of Iron IV: Together for Victory
554840=Hearts of Iron IV: Expansion Pass DLC
584140=Hearts of Iron IV: Death or Dishonor 
584141=Hearts of Iron IV: Sabaton Soundtrack Vol. 2
616200=Hearts of Iron IV: Colonel Edition Upgrade Pack
642010=Hearts of Iron IV: Anniversary Pack
702350=Hearts of Iron IV: Waking the Tiger
815460=Hearts of Iron IV: Man the Guns
1032150=Hearts of Iron IV: Man the Guns Wallpaper (Pre-Order)
1086480=Hearts of Iron IV: Axis Armor
1086481=Hearts of Iron IV: Radio Pack
1158100=Hearts of Iron IV: La Resistance
1206030=Hearts of Iron IV: La Resistance Pre-Order Bonus
1317230=Hearts of Iron IV: Allied Armor
1317250=Hearts of Iron IV: Allied Speeches Pack
1348660=Hearts of Iron IV: Battle for the Bosporus
1348661=Hearts of Iron IV: No Step Back
1579991=Hearts of Iron IV: Eastern Front Planes
1579992=Hearts of Iron IV: Songs of the Eastern Front
1785140=Hearts of Iron IV: No Step Back - "Katyusha" (Pre-Order Bonus)
1877010=Hearts of Iron IV: DLC Subscription
1880650=Hearts of Iron IV: By Blood Alone
1880660=Hearts of Iron IV: By Blood Alone (Pre-Order Bonus)
2183930=Hearts of Iron IV: Arms Against Tyranny
2280250=Hearts of Iron IV: AAT - "Sakkijarven Polkka"
2695150=Hearts of Iron IV: Trial of Allegiance
2786480=Hearts of Iron IV: Trial of Allegiance Pre-order Bonus
2981720=Hearts of Iron IV: Content Creator Pack - Soviet Union 2D
3152780=Hearts of Iron IV: Gotterdammerung
3152790=Hearts of Iron IV: Graveyard of Empires
3152810=Hearts of Iron IV: Expansion Pass 1
3152820=Hearts of Iron IV: Supporter Pack
3152840=Hearts of Iron IV: Ride of the Valkyries Music
###

[Crack]
047e033f01a6eb06=3681a9beddbae875
556b4b393c47f104=3681a9beddbae875
13471d29e686491b=3681a9beddbae875
1b0749e7e4aa40a9=3681a9beddbae875
